@charset "utf-8";
/* CSS Document */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix {
  display: flex;
  flex-wrap: wrap;
 }
table.hdr tr td {
	margin: 0 !important;
	padding: 0 !important;
}


ul.tab {
	width: 100%;
	height: 60px;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.t01 {background: url(../business-intro/images/tab_btm_01.png) bottom no-repeat;}

.t02 {background: url(../business-intro/images/tab_btm_02.png) bottom no-repeat;}

.t03 {background: url(../business-intro/images/tab_btm_03.png) bottom no-repeat;}

.t04 {background: url(../business-intro/images/tab_btm_04.png) bottom no-repeat;}

ul.tab li {
	margin: 0;
	padding: 0;
	float: left;
}

dl.intro_01 {
	float: left;
	width: 300px;
	padding: 0;
	font-size: 10px;
	overflow: hidden;
	display: block;
}

dl.intro_02 {
	float: left;
	width: calc(100% - 320px);
    margin-right: 20px;
	padding: 0;
	font-size: 10px;
	display: block;
}

dl.intro_03 {
	float: left;
	width: 100%;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 10px;
	display: block;
}

dl.intro_01 a, dl.intro_02 a, dl.intro_03 a {
	font-size: 12px;
	font-weight: bold;
}

dl.intro_01 span, dl.intro_02 span, dl.intro_03 span {
	display: block;
	line-height: 1.4em;
}

dl.intro_01 span.shp, dl.intro_02 span.shp, dl.intro_03 span.shp {
	margin: 2px;
	padding: 0;
	text-align: center;
}

dl.intro_01 span.shp_l, dl.intro_02 span.shp_l, dl.intro_03 span.shp_l {
	margin: 2px;
	padding: 0;
	text-align: left;
}


dl.intro_01 dt {
	width: 100%;
	height: 25px;
	background: url(../business-intro/images/cap_bgcols.gif) repeat-x;
	margin: 0;
	padding: 0;
}

dl.intro_01 dd {
	width: 300px;
	margin-right: 20px;
	padding: 0;
}
dl.intro_01 dd img{
    width: 100%;
}

dl.intro_02 dt {
	width: 100%;
	height: 25px;
	background: url(../business-intro/images/cap_bgcols.gif) repeat-x;
	margin: 0;
	padding: 0;
}

dl.intro_02 dd {
	width:calc((100% - 20px) / 2);
	margin-right: 20px;
	padding: 0;
	float: left;
}
dl.intro_02 dd img{
    width: 100%;
}
dl.intro_02 dd:last-child{
    margin-right: 0;
}

dl.intro_03 dt {
	width: 100%;
	height: 25px;
	background: url(../business-intro/images/cap_bgcols.gif) repeat-x;
	margin: 0;
	padding: 0;
}

dl.intro_03 dd {
    width: calc((100% - 40px) / 3);
	margin-right: 20px;
	padding: 0;
	float: left;
}
dl.intro_03 dd:last-child{
    margin-right: 0;
}

dl.intro_03 dd img{
    width: 100%;
}
.intro_contents{
    margin: 0 0 20px 0;
    box-sizing: border-box;
}
.intro_contents dl.intro_02 + dl.intro_01{
    margin-right: 0;
}
.intro_contents dl.intro_01{
    margin-right: 20px;
    margin-bottom: 20px;
}
.intro_contents dl.intro_01 + dl.intro_02{
    margin-right: 0;
}
.intro_contents dl.intro_01:last-child{
    margin-right: 0;
}
.intro_contents dl.intro_01:nth-child(3n+3){
    margin-right: 0;
}
.intro_contents dl.intro_03 dd:nth-child(4){
    margin-right: 0;
    margin-bottom: 20px;
}
